Subject: Re: Missed Call - EPOS
From: "Mpiana Ntambwe. Josue" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Mon, 9 Nov 2020 07:03:03 -0700 (MST)

First all I didn't see that call coming or ringing, may be due to my system lag I didn't get. But to be honest I didn't receive anything. 

From: "Pritish Nandi" <[email-masked]> 
To: "mpiana josue" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Monday, 9 November, 2020 19:29:11 
Subject: Missed Call - EPOS 

Hi Josue, 

Could you please advise me why you have a missed call in your queue? Miss calls happens when you receive a call and it is not picked in 30 seconds. 

I am curious to know what happened here. 

Regards, 
Pritish Nandi